.logo-wrapper {
  display: contents;
}
 
.logo-container1 {
  display: contents;
}
 
.logo-thq-company-logo-dark-elm {
  flex-shrink: 0;
  white-space: nowrap;
}
 
.logo-container2 {
  display: none;
}
 
.logo-container3 {
  display: contents;
}

.logo-wrapper-l6b6 {
  display: contents;
}
 
.logo-container4 {
  display: contents;
}
 
.logo-thq-company-logo-dark-elm1 {
  flex-shrink: 0;
  white-space: nowrap;
}
 
.logo-container5 {
  display: none;
}
 
.logo-container6 {
  display: contents;
}

.navigation-wrapper {
  display: contents;
}
 
.navigation-container1 {
  display: contents;
}
 
.navigation-thq-navigation-section-elm {
  width: 100%;
  box-sizing: border-box;
}
 
.navigation-navlink10 {
  display: contents;
}
 
.navigation-navlink11 {
  display: contents;
}
 
.navigation-link {
  display: contents;
}
 
.navigation-navlink12 {
  display: contents;
}
 
.navigation-navlink13 {
  display: contents;
}
 
.navigation-navlink14 {
  display: contents;
}
 
.navigation-navlink15 {
  display: contents;
}
 
.navigation-navlink16 {
  display: contents;
}
 
.navigation-navlink17 {
  display: contents;
}
 
.navigation-navlink18 {
  display: contents;
}
 
.navigation-navlink19 {
  display: contents;
}
 
.navigation-navlink20 {
  display: contents;
}
 
.navigation-navlink21 {
  display: contents;
}
 
.navigation-navlink22 {
  display: contents;
}
 
.navigation-navlink23 {
  display: contents;
}
 
.navigation-navlink24 {
  display: contents;
}
 
.navigation-navlink25 {
  display: contents;
}
 
.navigation-thq-navigation-social-link-elm1 {
  cursor: default;
}
 
.navigation-thq-navigation-social-link-elm2 {
  cursor: default;
}
 
.navigation-container2 {
  display: none;
}
 
.navigation-container3 {
  display: contents;
}
 
.navigation-container4 {
  display: none;
}
 
.navigation-container5 {
  display: contents;
}
 
@media(max-width: 767px) {
  .navigation-thq-navigation-menu-label-elm {
    display: none;
  }
}

.logo-wrapper-g2c4 {
  display: contents;
}
 
.logo-container7 {
  display: contents;
}
 
.logo-thq-company-logo-dark-elm2 {
  flex-shrink: 0;
  white-space: nowrap;
}
 
.logo-container8 {
  display: none;
}
 
.logo-container9 {
  display: contents;
}

.footer-wrapper {
  display: contents;
}
 
.footer-thq-claimorbit-footer-root-elm {
  width: 100%;
  box-sizing: border-box;
}
 
.footer-navlink1 {
  display: contents;
}
 
.footer-navlink2 {
  display: contents;
}
 
.footer-navlink3 {
  display: contents;
}
 
.footer-navlink4 {
  display: contents;
}
 
.footer-navlink5 {
  display: contents;
}
 
.footer-navlink6 {
  display: contents;
}
 
.footer-navlink7 {
  display: contents;
}
 
.footer-navlink8 {
  display: contents;
}
 
.footer-navlink9 {
  display: contents;
}

.photo-gallery-container1 {
  width: 100%;
  min-height: 100vh;
}
 
.photo-gallery-thq-hero-title-elm {
  color: #ffffff;
}
 
.photo-gallery-navlink1 {
  display: contents;
}
 
.photo-gallery-navlink2 {
  display: contents;
}
 
.photo-gallery-link1 {
  display: contents;
}
 
.photo-gallery-thq-curated-moments-elm {
  position: relative;
}
 
.photo-gallery-thq-book-visit-cta-elm {
  position: relative;
}
 
.photo-gallery-navlink3 {
  display: contents;
}
 
.photo-gallery-link2 {
  display: contents;
}
 
.photo-gallery-container2 {
  display: none;
}
 
.photo-gallery-container3 {
  display: contents;
}
